# Generated by Django 3.0.6 on 2020-06-08 20:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0040_auto_20200608_1624'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(upload_to='media/%Y/%m/%d/'),
        ),
    ]
